/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@font-face {
  font-family: 'ComicSansMS';
  src: url('fonts/ComicSansMS.eot'); /* IE9 Compat Modes */
  src: url('fonts/ComicSansMS.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ComicSansMS.woff') format('woff'), /* Modern Browsers */
       url('fonts/ComicSansMS.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ComicSansMS.svg') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ComicSansMS-Bold';
  src: url('fonts/ComicSansMSBold.eot'); /* IE9 Compat Modes */
  src: url('fonts/ComicSansMSBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ComicSansMSBold.woff') format('woff'), /* Modern Browsers */
       url('fonts/ComicSansMSBold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ComicSansMSBold.svg') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

body, html {
    background-color: #000;
    background-image: url(http://temp.goodnightbooks.com/wp-content/themes/enfold-child/imgs/night-sky-stars.gif);
    background-repeat: repeat;
} 

body {
	font-family: 'ComicSansMS', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 }
 
 
 h1, h2, h3, h4, h5, h6 {
	 font-family: 'ComicSansMS', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
 }
 
 h1.product_title { color: #fff12a !important;}
 
 .main_menu ul:first-child > li > a { font-size: 18px; }
 
 #top .main_menu .menu li ul a { font-size: 16px; }
 
 img.about-pg {
	 border: 4px solid #eee;
	 box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.3);
	 -webkit-box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.3);
	 padding: 0px;
	 margin-top: 30px;
	 margin-bottom: 30px;
 }
 
 /* For Footer */
 .sub_menu_socket {
    display: none;
}
#socket .copyright {
    text-align: center;
    width: 100%;
    color: #fff12a;
    font-size: 16px;
}


.woocommerce-tabs { display: none !important; }

.sku_wrapper { display: none !important; }

.posted_in { font-size: 16px !important }
	
.inner_product_header_table { text-align: center !important; background-color: transparent !important; }

.main_color .inner_product { background: transparent !important; border: none; margin-bottom: 15px; }

.inner_product { background: transparent !important; }

.main_color .inner_product_header { background: transparent !important; }

.avia-arrow { display: none; }

#top .thumbnail_container img{
	border: 4px solid #eee;
	box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.3);
}

.main_color .avia_cart_buttons { 
	background: transparent !important; 
	padding-top: 0px;
	padding-bottom: 25px;
	border: none;
	opacity: inherit;
}

#top .avia_cart_buttons .button {
	font-size: 14px !important;
}

#top .inner_product_header {
	padding-bottom: 5px;
}

.button-mini-delimiter { display: none !important;}

h2.woocommerce-loop-product__title { color: #fff12a !important;}

#top .main_color .price { color: #ffffff !important;}

div .products .product {
margin: 0 2% 1% 0 !important;
width: 23% !important;
}

.sort-param { display: none !important; }

.alternate_color .inner_product { border: none !important; }

.woocommerce-page .button { font-size: 14px !important;}

.main_color .single-product-main-image .images a {
	background: none;
	border: 3px solid #eee;
	box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.3);
}

.template-shop .images a { padding: 0px !important; }

/* Centering social icons on top*/
#top #wrap_all .social_bookmarks {
    text-align: center;
    width: 100%;
}

#wrap_all .social_bookmarks li {
    display: inline-block;
    float: none;
}

.av_icon_active_right .social_bookmarks { padding-left: 0px !important;}

#header_meta {
	background-color: #000;
    background-image: url(http://temp.goodnightbooks.com/wp-content/themes/enfold-child/imgs/night-sky-stars.gif);
    background-repeat: repeat;
}


/* Archive page */

.slide-content {
    display: none !important;
}

.slide-meta {
    display: none !important;
}

#top div .avia-gallery img{float:left; border-style: solid; border-width:4px; padding:0px; width:100%; border-radius: 0; border-color: black; }


/* Flipbook overrides */

.flipbook-bg-light{
    background: rgba(255, 204, 102, 1);
    /* border-top: 1px solid rgba(242, 242, 242, 1); */
    /* border-bottom: 1px solid rgba(197, 197, 197, 0.9); */
	
    /*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);*/
	
	-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
	
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);


}

.flipbook-currentPageHolder{
    position: absolute;
	
    /* top: 10px; */
    /* left: 10px; */
    /* opacity: .7; */
    top: -35px;
    z-index: -1;
    
    display: none;
}

.flipbook-main-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    /*background-color: #818181;*/
    /*background: url('../images/patterns/woven.png');*/
    /* background: url('../images/patterns/retina_wood2.png'); */
    /*background: url('../images/overlay_lightbox.png') repeat;*/
    /* z-index: 99999 !important; */
    border: 1px solid #fc6 !important;
}



#gform_confirmation_message_1 {
	text-align: center !important;
}

.custom-cat-title {
	text-align: center !important;
	margin-bottom: 50px !important;
	color: #fff12a !important;
}

/* Nav experiment with padding */

.av-main-nav > li > a {
	padding:0 20px !important;
}




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.social_bookmarks {display:none !important;}
}